#wrapper {
	width:1020px;
	background: url(images/template.png);
	background-position:top center;
	background-repeat:no-repeat;
	min-height:1000px;
}
#calendar {
	border: thin solid #06F;
	width: 180px;
	font-size:9px;
	margin-bottom: 20px;
}
#calendar td, #calendar th {
	font-size:9px;
}
#sidebar {
	float: left;
	width: 250px;
	padding-top:240px;
}
#sidebar ul {
	list-style: none;
}
.menuitem {
	font-size: 13px;
	width:132px;
	padding-left:88px;
	height:36px;
	padding-top:14px;
	text-align:left;
}
.menuitem:hover {
	cursor:pointer;
}
#sidebar a:link, #sidebar a:visited {
	color: #FFF;
}
#sidebar a:hover {
	color: #F90;
}
#header {
	float: right;
	text-align: right;
	width: 675px;
	height: 160px;
	margin-bottom:20px;
}
#content {
	float: right;
	text-align: left;
	width: 675px;
}
